{
    "variants": {
        "": [
			{ "model": "block/purple_concrete", "weight": 65 },
            { "model": "block/purple_concrete", "x": 90, "weight": 65  },
            { "model": "block/purple_concrete", "x": 180, "weight": 65  },
            { "model": "block/purple_concrete", "x": 270, "weight": 65  },
            { "model": "block/purple_concrete", "y": 90, "weight": 65  },
            { "model": "block/purple_concrete", "y": 90, "x": 90, "weight": 65  },
            { "model": "block/purple_concrete", "y": 90, "x"	: 180, "weight": 65  },
            { "model": "block/purple_concrete", "y": 90, "x": 270, "weight": 65  },
            { "model": "block/purple_concrete", "y": 180, "weight": 65  },
            { "model": "block/purple_concrete", "y": 180, "x": 90, "weight": 65  },
            { "model": "block/purple_concrete", "y": 180, "x": 180, "weight": 65  },
            { "model": "block/purple_concrete", "y": 180, "x": 270, "weight": 65  },
            { "model": "block/purple_concrete", "y": 270, "weight": 65  },
            { "model": "block/purple_concrete", "y": 270, "x": 90, "weight": 65  },
            { "model": "block/purple_concrete", "y": 270, "x": 180, "weight": 65  },
            { "model": "block/purple_concrete", "y": 270, "x": 270, "weight": 65  },
			{ "model": "block/purple_concrete1", "weight": 65 },
            { "model": "block/purple_concrete1", "x": 90, "weight": 65  },
            { "model": "block/purple_concrete1", "x": 180, "weight": 65  },
            { "model": "block/purple_concrete1", "x": 270, "weight": 65  },
            { "model": "block/purple_concrete1", "y": 90, "weight": 65  },
            { "model": "block/purple_concrete1", "y": 90, "x": 90, "weight": 65  },
            { "model": "block/purple_concrete1", "y": 90, "x"	: 180, "weight": 65  },
            { "model": "block/purple_concrete1", "y": 90, "x": 270, "weight": 65  },
            { "model": "block/purple_concrete1", "y": 180, "weight": 65  },
            { "model": "block/purple_concrete1", "y": 180, "x": 90, "weight": 65  },
            { "model": "block/purple_concrete1", "y": 180, "x": 180, "weight": 65  },
            { "model": "block/purple_concrete1", "y": 180, "x": 270, "weight": 65  },
            { "model": "block/purple_concrete1", "y": 270, "weight": 65  },
            { "model": "block/purple_concrete1", "y": 270, "x": 90, "weight": 65  },
            { "model": "block/purple_concrete1", "y": 270, "x": 180, "weight": 65  },
            { "model": "block/purple_concrete1", "y": 270, "x": 270, "weight": 65  }
        ]
    }
}
